Bug 2894 - Не открывается окно менеджера, при попытке добавления темы IceWM
: Не открывается окно менеджера, при попытке добавления темы IceWM
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase-kcontrol)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-28 13:59 by
Modified: 2005-08-30 14:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-28 13:59:34
При нажатии на ссылку "Открыть Konqueror с каталогом тем IceWM", которая
находится 
в разделе "Оформление окон" (модуль "Внешний вид"), не открывается окно
konqueror.
Система Master 2.2 + Sisyphus (27.08.2003)
Версия KDE 3.1.3
kdebase-libs-3.1.3-alt3
kdebase-3.1.3-alt3
kdebase-kcontrol-3.1.3-alt3
------- Comment #1 From 2004-04-21 21:55:38 -------
fixed in kdebase-konqueror-3.2.1-alt1